map: Meta Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 855def1e-b0e2-4e6d-898e-339560f35f7e
  playerICName: Marty Medikalle
  playerOOCName: 4groovy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: Ullis-Veenaza
  playerOOCName: AccordYeen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: mouse (842)
  playerOOCName: AccordYeen
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: Silences-Screams
  playerOOCName: AccordYeen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: clown spider (768)
  playerOOCName: AccordYeen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: clown spider (206)
  playerOOCName: AccordYeen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: Hamlet (995)
  playerOOCName: AccordYeen
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chemist
  playerGuid: cd5b1537-4d17-4e34-97e5-9d2d0dc56e0b
  playerICName: Shogun Killa
  playerOOCName: Ackrilix
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: c85aa3df-3ea6-4779-ad88-69631c401b5f
  playerICName: Ben Kepplinger
  playerOOCName: AMinnesotan2
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 26856570-0fbc-4139-9e25-d2effb7b16ac
  playerICName: Theraphosa Sundaicum
  playerOOCName: ArchistX
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 26856570-0fbc-4139-9e25-d2effb7b16ac
  playerICName: personal ai device
  playerOOCName: ArchistX
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 974d4cc5-421a-4c01-b5f1-074dbf7cf53c
  playerICName: Aruo Sune
  playerOOCName: Aruo_Sune
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: d1b2a002-6585-4b5a-96df-ffad56e8b594
  playerICName: Ary Sune
  playerOOCName: ary89
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 27da18b1-6dd7-4699-9202-1167021b9810
  playerICName: Kaleb Linton
  playerOOCName: BazCzar
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1b5dde8e-4ba6-401d-a024-863551becb72
  playerICName: Narry Goopfel
  playerOOCName: BeeTaker
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ad43e8c6-6f3c-4e9e-80a5-a8652d35df55
  playerICName: Lance Lancelot
  playerOOCName: Binbag
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: ba8ee861-97b0-44aa-a9f0-166c88f3e013
  playerICName: Bosco Yore
  playerOOCName: BoskiYourk
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d2de865f-a061-4c99-bb9c-b5b0c11930d5
  playerICName: Jerry Briggs
  playerOOCName: Catman905
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 07acb33f-e4f1-4ff7-9cf3-9ded3d556122
  playerICName: Carries much Weight
  playerOOCName: cmart
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 17b2948a-6db1-49fc-bf4a-4abbeca9d6c1
  playerICName: Cornelius Shutterstock
  playerOOCName: Commander576
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f7bbf248-fa76-4969-9ad4-897320977220
  playerICName: Usha-Reesa
  playerOOCName: cowansm3
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: c200b5b1-5b67-4181-9904-1ec168cafde2
  playerICName: Ginn-TwoToes
  playerOOCName: deadsaint
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 787361b0-54af-465a-86a5-6a8f2d317b95
  playerICName: Rayner Dean
  playerOOCName: DefconH
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 511fd128-1d41-421b-99d4-92c070b4a147
  playerICName: Chelicerae Dulled
  playerOOCName: DoesNotComphoot
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: e55ee3a2-e38f-4b6b-a18a-d061fbd75eea
  playerICName: Adrian Scenicus
  playerOOCName: Exotic_man
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e55ee3a2-e38f-4b6b-a18a-d061fbd75eea
  playerICName: Hamlet (995)
  playerOOCName: Exotic_man
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e55ee3a2-e38f-4b6b-a18a-d061fbd75eea
  playerICName: Erebus Moeller
  playerOOCName: Exotic_man
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: af57604e-a220-43cc-9051-46e5657aee1f
  playerICName: Icarus Deathshard
  playerOOCName: FluffyChsBurger
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6de6b54e-3db3-4cc2-b110-582a2ec618ca
  playerICName: Kat Jango
  playerOOCName: gfern94
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6de6b54e-3db3-4cc2-b110-582a2ec618ca
  playerICName: clown spider (792)
  playerOOCName: gfern94
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 453c3443-aaaa-47ee-bd44-55a0da12b0ea
  playerICName: The Staff of Mockery
  playerOOCName: gooeymagic
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 4a0223b4-e20d-4fdb-8dbe-a857182ff599
  playerICName: Guy Blokeman
  playerOOCName: Gripen
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 614bad0c-64cd-48ba-94ec-4b7973be167d
  playerICName: Lorenzo Davis
  playerOOCName: Guurak
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: b650977c-f04f-4da8-bb2c-5a18646a8569
  playerICName: Shadderack Jhonson
  playerOOCName: Headlight_Fluid
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 19ecb9e2-9da8-4669-b60d-d305e18a024b
  playerICName: Kimberly Archibald
  playerOOCName: Hiro
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0d99c86b-cb12-491b-b889-2d94c9b839de
  playerICName: John Creasman
  playerOOCName: Hoseatron
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 671f10bb-c1dc-4198-a81e-44d53241210a
  playerICName: Vitalius Velutinus
  playerOOCName: hray9
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b27a0083-d4ce-4c6b-9379-90b829380233
  playerICName: Willow Silktongue
  playerOOCName: I_Sell_Air
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 62c7da21-0495-4781-ae1f-1212a5649b04
  playerICName: Lacuna Moondancer
  playerOOCName: indigotyrian
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: d7953869-9281-445e-b288-25524a02b05f
  playerICName: Valeria Anderson-Lawhead
  playerOOCName: Ironman9904
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 6bf36d62-3189-4f27-ac85-3eecc3b871b6
  playerICName: Koster
  playerOOCName: Isopod
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9c1d0aaf-64fb-43be-8068-40d7e647ccfd
  playerICName: Luis-Phillip Savaria
  playerOOCName: jajsha
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: fbc0d3c1-7946-4425-9da1-18f8bd360a8d
  playerICName: Cliff Joyce
  playerOOCName: Joe_Goodmen
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: be5a5176-063f-43f1-8e58-c9daab5da6df
  playerICName: Suzannaa Fauxfana
  playerOOCName: Jorman
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 19e13869-8111-474f-b8b0-e37ca059eb1c
  playerICName: Dennis Clawhammer Hootkins
  playerOOCName: Joyful_Fodder
- antag: True
  antagPrototypes:
  - Dragon
  jobPrototypes: []
  playerGuid: 19e13869-8111-474f-b8b0-e37ca059eb1c
  playerICName: Service Fan (800)
  playerOOCName: Joyful_Fodder
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: abbe224e-f983-4bb5-b4da-fa3fce7ce867
  playerICName: Splint Aspen
  playerOOCName: KaffeNA
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: abbe224e-f983-4bb5-b4da-fa3fce7ce867
  playerICName: Pun Pun (MK-872)
  playerOOCName: KaffeNA
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3d7efc08-2162-449d-a759-77f0b6b0acf9
  playerICName: Xanna Bhunanna
  playerOOCName: KalimbaMachine
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: e83806dc-3262-4342-8846-05a7bbea3ba8
  playerICName: Kolista-Tchkala
  playerOOCName: KoboldNoble
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 811bf765-3d66-44a6-b650-881cf676c067
  playerICName: Soju Soon
  playerOOCName: Kravin
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: a6caba02-46f7-46e2-bf00-9c3bb4f547cb
  playerICName: Lance Stone
  playerOOCName: lemonpin
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 3fb581a4-0c33-46a8-b56a-49f5e1d3220c
  playerICName: Ed Woodie
  playerOOCName: lemonstand
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - CargoTechnician
  playerGuid: b74b7922-cee0-4c8c-9f79-3b09070120be
  playerICName: John Seas
  playerOOCName: Loopo109
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 4401fda1-337c-4075-ba99-ecb8b1e2b203
  playerICName: Marcus Davidian
  playerOOCName: MarcusDavidian
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 931524b1-bde9-48f8-8649-488748704e23
  playerICName: Billy
  playerOOCName: MayoIsYummy
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 46fc40f1-b28f-442e-975a-b613a2556732
  playerICName: Nia Richardson
  playerOOCName: Mintie
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 71e3be7e-1605-4fe5-a03a-7bf528d9600c
  playerICName: Silas Rowley
  playerOOCName: moneylad
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e4ebcbb-a2b1-44a5-ada4-c4e93eb01afc
  playerICName: clown spider (975)
  playerOOCName: Monke_Bean
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e4ebcbb-a2b1-44a5-ada4-c4e93eb01afc
  playerICName: Rannoch Emperor
  playerOOCName: Monke_Bean
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e4ebcbb-a2b1-44a5-ada4-c4e93eb01afc
  playerICName: Drinks-the-Blood
  playerOOCName: Monke_Bean
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 5cc8bf8b-9fd1-4b45-a4a6-b6f21c29c660
  playerICName: Rajas Lightweaver
  playerOOCName: mrharback
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 9310cbe2-cd10-4df7-af75-6c0cf77ea342
  playerICName: Mathei-Netapatuu
  playerOOCName: nimmy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a89b005c-bed7-4c92-a280-eec66e563790
  playerICName: Garbage Supreme (8)
  playerOOCName: Nyawul
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: a89b005c-bed7-4c92-a280-eec66e563790
  playerICName: Augmenta Galanet
  playerOOCName: Nyawul
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 03b3909f-e107-4278-9cb9-df5acc958d6a
  playerICName: Angela Martel
  playerOOCName: opossummom
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 6802ce13-f6e3-429f-ae6d-46dd1476ec4c
  playerICName: Ava Hutton
  playerOOCName: Overworld
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: feef0a8b-4a92-49ef-bfa5-31c601f6ce01
  playerICName: Gile GoldHammer
  playerOOCName: Pro_Lefty
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1d1ddb4c-4227-4877-9052-85ec42a058e8
  playerICName: clown spider (985)
  playerOOCName: rabbits
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 1d1ddb4c-4227-4877-9052-85ec42a058e8
  playerICName: Rex Lamplighter
  playerOOCName: rabbits
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 4e60cd86-f002-4147-9ff9-5e815cccbac3
  playerICName: Spwompy
  playerOOCName: Rokibe
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 8085e1e0-0c9b-4e7a-b5fd-0a073d9df1f9
  playerICName: Rotgut Sporeeater
  playerOOCName: SaltCreator
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 8710a699-e4dd-4cae-9050-61435eb6053c
  playerICName: Fay Murray
  playerOOCName: ScorchFollower
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 22d89e25-4dd7-4f0f-9d62-eb8bb1d2d17a
  playerICName: Verma Moon
  playerOOCName: shibechef
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: f237b51f-460c-4ccf-ad2c-e1b1ccf2b759
  playerICName: Nat Stamos
  playerOOCName: Skynet
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: d2e290ff-da44-45df-9e6d-bba2ce98446b
  playerICName: Kaitlin Ellis
  playerOOCName: SoderWhizza
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 9ab53222-1b25-40be-9ec6-5b59aed70ff0
  playerICName: Feeds-Walter
  playerOOCName: spanky_spanky
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: ca50389c-4087-4868-8344-85d037a7706f
  playerICName: Bagel Lowe
  playerOOCName: SpydAxe
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 041eae56-3378-44f9-bca1-2832f90d88af
  playerICName: Destiny Harding
  playerOOCName: SteeledSunset
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 8464fa52-753d-417c-a113-d4d13214108c
  playerICName: Alice Burch
  playerOOCName: Strawloki
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 947f20e1-156e-484d-9e9b-8c965f7363cd
  playerICName: Bahu
  playerOOCName: SwordWoof
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fcd4440-a355-421c-a273-e4245d7687f4
  playerICName: Mundey Laurie
  playerOOCName: thebossdude22
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 2510e260-f501-43d8-8e66-2f43658c31fe
  playerICName: Ronam
  playerOOCName: ThinkOmega
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 850968b6-9ed1-4c06-b72e-50904c301aa2
  playerICName: John Scrapperoni
  playerOOCName: tonyflanagan
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e676be70-4028-4ef6-a333-75d0c6a3225b
  playerICName: Dan Toolie
  playerOOCName: Toolie
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 10ecb613-5fe2-43ce-bc09-ad0b232f2ec5
  playerICName: John Shockenaugh
  playerOOCName: Unisol
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 540a12cb-14c7-44d5-adff-9b69a1135846
  playerICName: Aranea Adastra
  playerOOCName: ViceEmargo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 540a12cb-14c7-44d5-adff-9b69a1135846
  playerICName: Tartarus Gracilicollis
  playerOOCName: ViceEmargo
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: c2abaac6-f04b-4781-b081-10d5a9d9c1fd
  playerICName: Cray Malinn
  playerOOCName: YourPalDeebs
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: da215732-87c4-498e-98ff-3593fc0c2e88
  playerICName: Max Cooper
  playerOOCName: Zachev
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4afe9ada-a5b6-4d96-b04c-ee120b4451f1
  playerICName: Eats the Artifact
  playerOOCName: Zane
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: eedcc313-ae50-4256-a948-f2c4a9d3d555
  playerICName: Zy Mc Callister
  playerOOCName: Zyleak
roundEndText: >2+

  There was one dragon.


  [color=White]space dragon (54)[/color] ([color=gray]Joyful_Fodder[/color]) was a dragon who had the following objectives:

  [color=#7567b6]Space Dragon[/color]

  - Open 3 carp rifts | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: vulture
roundId: 56882
endTick: 1740507
duration: 00:50:09.8969901
fileCount: 509
size: 108427800
uncompressedSize: 549786954
endTime: 16:06:56.8086498
...
